body {
    margin: 0;
    padding: 0;
    overflow-x: hidden
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.pdp-main div,
.pdp-main span,
.pdp-main applet,
.pdp-main object,
.pdp-main iframe,
.pdp-main h1,
.pdp-main h2,
.pdp-main h3,
.pdp-main h4,
.pdp-main h5,
.pdp-main h6,
.pdp-main p,
.pdp-main blockquote,
.pdp-main pre,
.pdp-main a,
.pdp-main abbr,
.pdp-main acronym,
.pdp-main address,
.pdp-main big,
.pdp-main cite,
.pdp-main code,
.pdp-main del,
.pdp-main dfn,
.pdp-main em,
.pdp-main img,
.pdp-main ins,
.pdp-main kbd,
.pdp-main q,
.pdp-main s,
.pdp-main samp,
.pdp-main small,
.pdp-main strike,
.pdp-main strong,
.pdp-main tt,
.pdp-main var,
.pdp-main b,
.pdp-main u,
.pdp-main i,
.pdp-main center,
.pdp-main dl,
.pdp-main dt,
.pdp-main dd,
.pdp-main ol,
.pdp-main ul,
.pdp-main li,
.pdp-main fieldset,
.pdp-main form,
.pdp-main label,
.pdp-main legend,
.pdp-main table,
.pdp-main caption,
.pdp-main tbody,
.pdp-main tfoot,
.pdp-main thead,
.pdp-main tr,
.pdp-main th,
.pdp-main td,
.pdp-main article,
.pdp-main aside,
.pdp-main canvas,
.pdp-main details,
.pdp-main embed,
.pdp-main figure,
.pdp-main figcaption,
.pdp-main footer,
.pdp-main header,
.pdp-main menu,
.pdp-main nav,
.pdp-main output,
.pdp-main ruby,
.pdp-main section,
.pdp-main summary,
.pdp-main time,
.pdp-main mark,
.pdp-main audio,
.pdp-main video,
.pdp-main p {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.pdp-main article,
.pdp-main aside,
.pdp-main details,
.pdp-main figcaption,
.pdp-main figure,
.pdp-main footer,
.pdp-main header,
.pdp-main hgroup,
.pdp-main nav,
.pdp-main section,
.pdp-main main {
    display: block
}

.pdp-main audio:not([controls]) {
    display: none
}

.pdp-main [hidden],
.pdp-main .hidden {
    display: none
}

.pdp-main a {
    text-decoration: none;
    color: #000
}

.pdp-main a:focus,
.pdp-main a:hover,
.pdp-main a:active {
    outline: 0
}

.pdp-main abbr[title] {
    border-bottom: 1px dotted
}

.pdp-main b,
.pdp-main strong {
    font-weight: bold
}

.pdp-main blockquote {
    margin: 0
}

.pdp-main dfn {
    font-style: italic
}

.pdp-main hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

.pdp-main ins {
    background: #ff9;
    color: #000;
    text-decoration: none
}

.pdp-main pre,
.pdp-main code,
.pdp-main kbd,
.pdp-main samp {
    font-family: monospace, serif;
    font-size: 1em
}

.pdp-main pre {
    white-space: pre;
    word-wrap: break-word
}

.pdp-main q {
    quotes: none
}

.pdp-main q::before,
.pdp-main q::after {
    content: ''
}

.pdp-main small {
    font-size: 85%
}

.pdp-main nav ul,
.pdp-main nav ol,
.pdp-main ul,
.pdp-main ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0
}

.pdp-main img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle
}

.pdp-main figure {
    margin: 0
}

.pdp-main form {
    margin: 0
}

.pdp-main fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

.pdp-main label {
    cursor: pointer
}

.pdp-main legend {
    border: 0;
    padding: 0;
    white-space: normal
}

.pdp-main button,
.pdp-main input,
.pdp-main select {
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0
}

.pdp-main button,
.pdp-main input {
    line-height: normal
}

.pdp-main button,
.pdp-main input[type='button'],
.pdp-main input[type='reset'],
.pdp-main input[type='submit'] {
    cursor: pointer;
    -webkit-appearance: button
}

.pdp-main button[disabled],
.pdp-main input[disabled] {
    cursor: default
}

.pdp-main input[type='text'],
.pdp-main input[type='email'],
.pdp-main input[type='password'],
.pdp-main input[type='search'],
.pdp-main textarea {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.pdp-main button::-moz-focus-inner,
.pdp-main input::-moz-focus-inner {
    border: 0;
    padding: 0
}

.pdp-main textarea {
    font-size: 100%;
    margin: 0;
    padding: 0;
    outline: 0;
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

.pdp-main input:invalid,
.pdp-main textarea:invalid {
    background-color: #f0dddd
}

.pdp-main input,
.pdp-main textarea,
.pdp-main select {
    outline: 0
}

.pdp-main table {
    border-collapse: collapse;
    border-spacing: 0;
    border-color: transparent
}

.pdp-main td {
    vertical-align: top
}